@media (max-width:1400px)
{
    .cus-nav-item
    {

        margin-right: 4px;
    }
}



@media (min-width:1025px)
{
   
 .cus-nav-item.active .cus-nav-link:before {
        border-color: red;
        width: 50%;
    }
.cus-nav-item:hover .cus-nav-link::before
{
    width: 50%;
    border-color: red;
}  
.cus-nav-item:hover .dropdown
{
    visibility: visible;
    opacity: 1;
    z-index: 2;
    transition: all .8s ease;
}  

  .burger
  {
      display: none;
  }
  .cross
  {
      display: none;
  }
}


@media (max-width:1024px)
{ 

    .container.max-width
    {
        padding: 0 40px;
    }  
    .cus-navbar
    {
        order: 1;
    }

    .show .cross
    {
        display: block;
    }
    .cus-nav-list
    {
        position: absolute;
        width: 100%;
        top: 100%;
        bottom: auto;
        opacity: 0;
        visibility: hidden;
        padding: 40px 10px 10px 10px;
        left: 0;
        border-top: 1px solid rgb(0 0 0);
        background-color: white;
        height: 100vh;
        box-shadow: rgb(50 50 93 / 25%) 0px 13px 27px -5px, rgb(0 0 0 / 30%) 0px 8px 16px -8px;
    }
    .cus-nav-item
    {
        display: block;
        margin-bottom: 20px;
        opacity: 0; 
    }
    .cus-nav-link 
    {
        text-transform: uppercase;
        letter-spacing: 1px; 
              
    }

    .cus-navbar.active .cus-nav-item
    {
        animation: slide-left;
        animation-timing-function: ease;
        animation-duration: 1s;
        animation-delay: 0s;
        transition: all .3s ease;
        opacity: 1;
    }

    .cus-navbar.active .cus-nav-item:nth-child(2)
    {
        animation-delay: .1s;
        transition-delay: .1s;
    }
    .cus-navbar.active .cus-nav-item:nth-child(3)
    {
        animation-delay: .2s;
        transition-delay: .2s;
    }
    .cus-navbar.active .cus-nav-item:nth-child(4)
    {
        animation-delay: .3s;
        transition-delay: .3s;
    }
    .cus-navbar.active .cus-nav-item:nth-child(5)
    {
        animation-delay: .4s;
        transition-delay: .4s;
    }
    .cus-navbar.active .cus-nav-item:last-child
    {
        animation-delay: .5s;
        transition-delay: .5s;
        
    }

    @keyframes slide-left {
        0% {transform: translate(-45px,0); }
        50%{transform: translate(10px,0); }
        100%{transform: translate(0,0);}
        
    }
    .cus-nav-link.active:before {
        border-color: transparent;
    }
    
    .dropdown
    {
        max-height: 100vh;
        top: -75px;
        overflow-y: scroll;
    }

    .brand
    {
        order: 2;   
    }
    .brand img 
    {
        width: 125px;
        height: 52px;
    }
    .search-icon
    {
        z-index: 1;
        transition: all .3s ease;
    }
    .search
    {
        order: 3;
        margin-left: auto;
    }
    .search-icon img
    {
        height: 24px;
        width: 24px;
        transition: all .3s ease;
    }
    .expand .search-icon img {
        transform: rotateY(180deg);
    }
    .input-s
    {
        width: 0;
        height: 47px;
        opacity: 0;
        right: 0;
        top: -10px;
        padding: 7px 40px 7px 35px;
    }
    .expand .input-s
    {
        max-width: 200px;
        width: 100%;
        opacity: 1;
        z-index: 1;
    }   
    a.search-icon 
    {
        transition: all .3s ease;
    }
    .expand .search-icon {
        right: 85%;
    } 
    .clear
    {
        display: block;
        
    }

.swiper.visa-swiper{
    padding: 0;
}

.visa-guide .container.max-width
{
    padding: 0 0 0 15px;
}

.swiper.visa-swiper .swiper-slide
{
    max-width: 362px;
}

.swiper-button-next.blue, .swiper-button-prev.blue
{
    display: none;
}
.swiper.userSwiper
{
    padding: 0;
}

.users-say .container.max-width
{
    padding: 0 0 0 15px;
}

.swiper.userSwiper .swiper-slide
{
    max-width: 362px;
}

/* New To USA START */

.hero-content {
    padding: 40px;
}
.social-icons .paragraph-2
{
    margin-right: 0px;
}
.social-icons .fa-brands, .social-icons .fa-solid
{
    margin-right: 15px;
    width: 30px;
    height: 30px;
}

/* New To USA END */

/* Insurance Section START */
.travel-plan-list .paragraph.check-list
{
    padding-right: 2px;
}

.travel-plan-content .best-plan-badge
{
    top: 0;
}
.insurance-resources .resources-item
{
    padding-right: 25px;
}


}


@media (max-width:992px)
{

    .find-travel-poster img
    {
       width: 100%;
    }
    .subscribe-content .cloud-2
    {
        right: 0;
        max-width: 152px;
    }
    .subscribe-content .statue
    {
        right: 0;
    }
    .cus-input
    {
        flex-flow: column;
    }
    .subscribe-content
    {
        padding: 82px 10px 60px 81px;
    }
    /* Insurance Section START */
    .save-money-poster img
    {
        height: 100%;
    }
}

@media (max-width:768px)
{   
  
    .dropdown-content
    {
        margin-bottom: 15px;
    }
    .gap
    {
        margin-top: 60px;

    }
    .mb
    {
        margin-bottom: 30px !important;
    }

    .rmb
    {
        margin-bottom: 15px !important;
    }

    .h-p-m
    {
        margin-bottom: 10px !important;
    }
    

    .container.max-width
    {
        padding: 0 20px;
    } 
    .promo-content
    {
        width: 50%;
        float: left;
    }
    .personalised-poster img
    {
        max-height: 420px;
        width: 100%;
        object-fit: cover;
    }
    .users-content
    {
        padding: 25px;
    }
    .find-travel-content 
    {
        padding: 40px 10px 0px 20px;
    }
   
    .exchange
    {
        padding: 25px;
    }
    .exchange-logo
    {
        max-width: 125px;
        object-fit: contain;
    }
    .subscribe-content .statue 
    {
        right: -115px;
    }
    .subscribe-content
    {
        padding: 25px;
    }

    /* New To USA START */

    .advertise
    {
        justify-content: center;
    }
    .get-visa-banner img
    {
      max-height: 246px;
      height: 100%;
      object-fit: cover;
    }
    .blue-box
    {
        flex-direction: column;
    }
    .bst-pln-cntnt, .bst-pln-btn
    {
        flex: 100%;
    }
    .bst-pln-btn
    {
        justify-content: flex-start;
    }
    /* New To USA END */
    
    /* NRI Section START */
    .NRI .bst-pln-cntnt::after
    {
        width: 100%;
        height: 1px;
        bottom: 0;
        top: auto;
    }
    .NRI .bst-pln-btn
    {
        align-items: flex-start;
    }
    
    /* Insurance Section START */
    .get-quote
    {
        padding: 0;
    }
    .travel-plan-list .paragraph.check-list
    {
        flex: 100%;
    }
    .save-money-poster
    {
        border-bottom: 1px solid white;
    }
    .save-money-poster img
    {
        height: 450px;
    }
    .insurance-resources .resources-item
    {
        flex: 100%;
        padding-right: 0;
    }
    /* News Page START */

    .News .promo-content
    {
        width: 100%;
    }

}

@media (max-width:577px)
{   
    .gap
    {
        margin-top: 40px;

    }
    
    .drop-third
    {
        padding: 40px 20px;
    }
    .d-third-li
    {
        display: flex;
        justify-content: space-between;
        align-items: baseline;
    }
    .d-third-ic
    {
        display: block;
        margin: 0 auto;
    }
    .footer-list:first-child
    {
        margin-right: 30px;
    }
    .footer-link
    {
        color: #61A0D5;
    }

    .main-heading
    {
        font-size: 24px;
        line-height: 32px;
    }
    .heading-h2
    {
      font-size: 18px;
      line-height: 24px;
    }
    .paragraph
    {
        font-size: 16px;
        line-height: 24px;
    }
    .paragraph-2
    {
        font-size: 16px;
        line-height: 24px;
    }
    .blue-btn, .subscribe .blue-btn
    {
        height: 50px;
    }
    .big-light-blue-btn
    {
        height: 50px;
    }
    .visa-content .blue-btn
    {
        height: 40px;
    }
    .promo-content 
    {
        width: 100%;
    }
    .comment-section
    {
        min-height: auto;
    } 
    .from-input, .to-input
    {
        font-size: 16px;
    }
    .marketplace .card-pos
    {
        margin-top: 40px;
    }
    .mob-foter
    {
        text-align: center;
    }
    .footer-page .f-social-icon
    {
        justify-content: center;
    }
   /* New To USA START */
    .page-title
    {
    font-size: 18px;
    line-height: 24px;
    }

    .hero-content
    {
        padding: 20px;
    }
    .blue-box
    {
        padding: 25px;
    }

    /* Insurance Section START */

    .quote-input-box
    {
        flex-flow: column;
    }
    .quote-content {
        padding: 20px 10px 20px 20px;
    }
    .short-img p
    {
        font-size: 16px;
    }
    
}
@media (max-width:400px)
{
   
    .d-third-li
    {
        flex-flow: column;
        align-items: center;

    }
    .drop-list-2
    {
        margin-left: 10px;
    }

    .swiper.userSwiper .swiper-slide
    {
        max-width: 260px;
    }
    .swiper.visa-swiper .swiper-slide 
    {
        max-width: 260px;
    }
    .personalised .paragraph
    {
        flex: 100%;
    }
    .subscribe-text
    {
        width: 100%;
    }
    .subscribe-content .statue
    {
        display: none;
    }

}

